body.about05_anywhere, p {
  word-break: keep-all;
}
/* section 01 */
.sec01_where {
    position: relative;
    z-index: 1;
    height: calc(100vh - 60px);
    width: 100%;
    background-size: cover;
    text-align: center;
    margin-top: 60px;
}
.sec01_where::after {
  content: " ";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
  position: absolute;
  top: 0;
}
.sec01_where .parallax-window {
  width: 100%;
  height: 100%;
}
.sec01_where .container {
    position: absolute;
    top: 0;
    left: 50%;
    color: #fff;
    z-index: 9;
    transform: translateX(-50%);
}
.sec01_where .space_txtWrap .space_title,
.sec01_where .space_txtWrap .space_txt{
    color: #fff;
}
.sec01_where .space_txtWrap .title_bar,
.sec01_where.sec_where::before {
    background: #fff;
    z-index: 9;
}


/* section 02 */
.space_txtWrap {
  position: relative;
  text-align: center;
}
.space_txtWrap .space_title {
  position: relative;
  font-family: 'S-CoreDream-7ExtraBold';
  font-size: 55px;
  color: #000;
  padding: 5px 0 15px;
  line-height: 1.3;
}
.space_txtWrap .space_titWrap .anywhere_logo_black {
  width: 90px;
  margin-bottom: 40px;
}
.space_txtWrap .space_titWrap .space_tit_sm {
  display: block;
  font-family: 'S-CoreDream-2ExtraLight';
  font-size: 18px;
}
.space_txtWrap .space_title .space_num {
  font-family: 'S-CoreDream-8Heavy';
  font-size: 80px;
  color: #3026A4;
  line-height: 1;
  opacity: 0.14;
  position: absolute;
  left: 50%;
  top:0;
  transform: translateX(-50%);
}
.space_txtWrap .title_bar {
  width: 55px;
  height: 3px;
  background: #3026A4;
  margin: auto;
}
.space_txtWrap .space_txt {
  font-size: 18px;
  color: #666;
  line-height: 1.5;
  margin-top: 30px;
}


/* section 03 */
.sec03_where, .sec06_where, .sec08_where {
  position: relative;
  background: #E7EAEF;
}
.sec_where::before {
  content: " ";
  display: block;
  width: 1px;
  height: 70px;
  background: #000;
  position: absolute;
  top: 0;
  left: 50%;
}
.sec03_content {
  max-width: 750px;
  margin: auto;
  background: #fff;
}
.sec03_content .where_sec03_media {
  width: 100%;
}
.sec03_content .sec03_txtWrap {
  padding: 50px 100px;
  text-align: center;
  font-size: 16px;
}
.sec03_content .sec03_txtWrap .sec03_title {
  font-size: 30px;
  margin-bottom: 20px;
  font-weight: 500;
}
.sec03_content .sec03_txtWrap .sns_list {
  overflow: hidden;
  margin-top: 10px;
}
.sec03_content .sec03_txtWrap .sns_list li {
  display: inline-block;
  margin-right: 10px;
}
.sec03_content .sec03_txtWrap .sns_list li img {
  width: 45px;
}
.sec04_where {
    height:100vh;
    margin-top: 0;
}
.sec04_where .container {
  position: absolute;
  top: 0;
  left: 50%;
  color: #fff;
  z-index: 9;
  transform: translateX(-50%);
}
.sec04_where .space_txtWrap .space_title,
.sec04_where .space_txtWrap .space_txt{
  color: #fff;
}
.sec04_where .space_txtWrap .title_bar,
.sec04_where.sec_where::before {
  background: #fff;
  z-index: 9;
}


/* section 05 */
.sec05_where, .sec07_where {
  position: relative;
}
.where_listWrap .where_list {
  margin-bottom: 25px;
  text-align: center;
}
.where_listWrap .where_list img {
  width: 100%;
}
.where_listWrap .where_list .list_title {
  font-size: 18px;
  margin: 15px 0 0;
}
.where_listWrap .where_list .list_txt {
  color: #666;
}



.more_btnWrap { text-align: center; }

@media screen and (max-width: 1199px) {
  .sec05_imgWrap { width: 40%; }
  .sec05_txtWrap { width: 60%; padding-left: 10px; }
}
@media screen and (max-width: 991px) {
  .space_txtWrap .space_title { font-size: 45px; }
  .space_txtWrap .space_title .space_num { font-size: 60px; }
  .space_txtWrap .space_txt { font-size: 16px;}
  .sec_where::before { height: 40px;}
}
@media screen and (max-width: 767px) {
  .space_txtWrap .space_titWrap .anywhere_logo_black { width: 65px; margin-bottom: 20px; }
  .space_txtWrap .space_title { font-size: 30px; }
  .space_txtWrap .space_titWrap .space_tit_sm { font-size: 14px; }
  .sec03_content .sec03_txtWrap { padding: 30px; font-size: 14px; }
  .sec03_content .sec03_txtWrap .sec03_title { font-size: 23px; margin-bottom: 10px; }
  .where_listWrap .where_list { margin-bottom: 20px; }
  .sec04_where .space_txtWrap .space_title { font-size: 25px; }
}
@media screen and (max-width: 500px) {
  .space_txtWrap .space_title br,
  .space_txtWrap .space_txt br,
  .sec03_content .sec03_txtWrap p br { display: none;}
}